/* linkfarben für alles*/
a:link { text-decoration:none; color:#770d0d; }                 
a:visited { text-decoration:none; color:#770d0d; }
a:active{ text-decoration: none; color:#770d0d; }
a:hover{ text-decoration: none; color:#bd0d0d;  }
body {font-family:arial;
    font-size:1rem;
    color:#474646;
    background-color: whitesmoke;   /*seitenfarbe!!! */
}

/*<div> um die Homeline auszurichten   */
.center {
    position: relative;
    z-index:0;          /* wenn negativ funzen die Links nicht mehr */
    height: ;       /*wäre in absoluten Einheiten nötig wenn ein child 'top'mit % ausgerichtet werden sollte */
    max-width: 1080px;
    top: 0;             /*um den container 'auzuspannen' */
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;       /* das ist der große Zauber, alles andere 'schlaue' funzt nicht richtig  */
    background-color: whitesmoke;

}

/*homezeile oben rechts (ohne Tabelle) */
.homeline {                 
    position: fixed;    /*dann bleiben sie beim scrollen des inhaltes an ihrer position*/
    top: 0.2rem;
    right: 0.5rem;
    z-index: 10;
    background-color: whitesmoke;
    border-radius: 1.5rem;
    padding: 0 1rem;
    display: flex;
    align-items: center;
}

.home-fein { 
    font-weight: 300;
    font-size: 1rem;
    letter-spacing: 0.05rem;
} /*Norbert Jakob*/

.home-bull { font-size:2.5rem;}  /*der 'Bull' in der Homezeile*/    /*ist für den abstand der Titelzeile zum Top */

.home-fett { font-weight: 550;} /* Projekte in der Homezeile*/



.textfeld {
	background: transparent;   
	position: relative;			/* Containerpostion */
	margin-top: 7rem;			/*Containerpostion*/
	left: 50%;				/*     mittig*/
	transform: translate(-50%);/* 	mittig*/

	width: 95%;			            /*containerbreite wichtig sonst wird alles hintereinandergereiht*/
	max-width: 800px;	            /*damit die Galerie kompakt bleibt und auf breiten Bildschirmen nicht zu einer Reihe wird */
}

.menu_bottom {
    position: fixed;    /*dann bleiben sie beim scrollen des inhaltes an ihrer position*/
    z-index: 10;
    bottom: 0.5rem;
    right: 1rem;
}
